locked
ILM 2007 FP1 and Hyper-V

    General discussion

  • ILM 2007 FP1 is now supported on Hyper-V environments.

    Cheers,
    Markus
    Markus Vilcinskas, Technical Content Developer, Microsoft Corporation
    Wednesday, June 10, 2009 1:49 PM
    Moderator

All replies

  • Hello Markus,

    You might want to update the ILM FAQ as I experience that Microsoft personnel is referring to this FAQ and stating that Hyper-V is not supported. Not everybody seems to be informed and this raises some confusion with customers.

    FAQ:

    Q. Is ILM 2007 supported in a virtualized environment?
    A.

    No, ILM 2007 is currently not supported in any virtual environment. See KB article 957006 for a list of server software supported on virtualization.


    EDIT: this also seems to be the case on the Microsoft Server Virtualization Validation Program site, the wizard shows no ILM support on Hyper-V.

    Cheers,
    Danny Alvares, Technical Solutions Architect IAM
    Tuesday, August 11, 2009 9:04 PM